ul#accordion {
	display: none;
}
ul#accordion2 {
	display: none;
}
#img-gallery-mobile {
	display: none;
}
.responsive-menu {
	display: none;
}
.mobile-efusion-logo {
	display: none;
}
@media screen and ( max-width: 320px ) {
img#fullsize {
	height: inherit !important;
	max-height: 250px !important;
	max-width: 250px !important;
	width: auto !important;
}
div.fullsize {
	height: inherit !important;
	padding: 0 1% !important;
	width: 98% !important;
}
div.swapper {
	height: inherit !important;
	margin: 1% !important;
	width: 98%;
	display: table;
}
.thum-resize {
	height: inherit;
	max-height: 3.8em;
	max-width: 100%;
	width: 3.8em;
}
#img-gallery .big-main {
	border: medium none;
	height: inherit;
	width: 98%;
}
.efusion-listingTitle {
	margin-bottom: 3%;
}
#efusionpromo1 {
	width: 100%;
	display: none;
}
#efusionpromo1 img, #efusionpromo2 img {
	width: 100%;
}
#efusionpromo2 {
	width: 100%;
	margin-bottom: 8px;
}
#efusionpromo1 img, #efusionpromo2 img {
	width: 100%;
}
#img-gallery-mobile {
	display: block;
}
.efusion-listingarea-box .latest-products {
	display: none;
}
.flexslider {
	display: block;
}
ul#accordion {
	margin: 0 1%;
	width: 98%;
	display: block;
	float: left;
	list-style: none;
	padding: 0;
}
#accordion li:first-child > div {
	display: block;
}
ul#accordion2 {
	list-style: none outside none;
	padding: 0;
	overflow: hidden;
	display: block;
	list-style: none;
}
#accordion2 {
	margin: 0 1%;
	width: 98%;
	display: block;
	float: left;
}
#accordion2 li:first-child > div {
	display: block;
	height: 150px;
}
#accordion2 li > div {
	display: none;
	line-height: 22px;
	list-style: none outside none;
	padding: 5% 5% 9%;
	text-transform: capitalize;
	height: 150px;
	overflow: auto;
	width: 89.5%;
}
#accordion2 > li .child {
	background-image: url("images/plus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 10%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -4px;
}
#accordion2 > li .closed {
	background-image: url("images/minus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 10%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -2px;
}
.desc-rd {
	color: #2f2f2f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	border: 1px solid #dcdcdc;
}
#accordion li > div {
	display: none;
	line-height: 22px;
	list-style: none outside none;
	padding: 5% 5% 9%;
	text-transform: capitalize;
	width: 89.5%;
	height: auto;
	overflow: auto;
}
#accordion > li .child {
	background-image: url("images/plus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 10%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -4px;
}
#accordion > li .closed {
	background-image: url("images/minus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 10%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -2px;
}
#efusion-header {
	height: inherit;
	width: 100%;
}
#efusion-logo {
	display: none;
}
#efusion-header .mobile-efusion-logo {
	display: block;
	height: inherit;
	margin: 2% 1%;
	width: 98%;
}
#efusion-header .mobile-efusion-logo img {
	width: 100%;
}
#storepages {
	margin-bottom: 15px;
}
#img-gallery-mobile {
	float: none;
	width: 100%;
	position: relative;
}
.flex-control-nav {
	display: none;
}
#spw-ttab {
	float: none;
	width: 100%;
	display: none;
}
#efusion-nav {
	height: inherit;
	top: 0.5em;
	width: 100%;
	display: none;
}
#efusion-menu ul {
}
#efusion-menu ul li {
}
#efusion-menu ul li a {
}
#efusion-menu ul li a span {
}
#efusion-search {
	margin: 6% 24% 0;
	display: none;
}
#efusion-nav ul {
	float: none;
	display: none;
}
#efusion-nav ul li {
	float: left;
	line-height: normal;
	margin: 0 5%;
	padding: 0;
}
#efusion-nav ul li a {
	font-size: 85%;
}
#efusion-top-category {
	margin-top: 40%;
}
#efusion-search #efusion-input {
	height: inherit;
	width: 80%;
}
#efusion-search #efusion-input .v4sbox {
	width: 100%;
}
#efusion-search #efusion-submit {
}
#efusion-submit input {
}
#efusion-menu {
	display: none;
}
/*--strt responsive menu --*/
.responsive-menu {
	display: none;
	left: 2%;
	position: absolute;
	top: -0.4em;
	z-index: 999;
}
#toggle-bar {
	background: none repeat scroll 0 0 #4F4F4F;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	position: absolute;
	text-align: center;
	top: 6.3em;
	width: 50px;
	z-index: 9999;
}
#toggle-bar strong a {
	border-bottom: 3px solid #FFFFFF;
	border-top: 9px double #FFFFFF;
	float: right;
	font-size: 0;
	height: 3px;
	margin: 7px 10px;
	padding-top: 0;
	width: 33px;
}
#toggle-bar strong {
	display: inline-block;
	text-align: left;
}
.navicon {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0 !important;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: -3.5em;
	width: 50px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
#mmenu {
	display: none;
}
#mmenu {
	background: none repeat scroll 0 0 #4F4F4F;
	left: 0;
	list-style: none outside none;
	margin: 0 auto !important;
	padding: 5px !important;
	position: relative;
	top: 8.2em;
	width: 250px;
	z-index: 999;
}
#mmenu > li {
	background: none repeat scroll 0 0 #888888;
	height: 20px;
	line-height: 20px;
	margin-bottom: 1px !important;
	padding: 5px !important;
}
#mmenu > li a {
	color: #FFFFFF;
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
#mmenu > li:hover {
	background: #4F4F4F;
}
#mmenu > li:hover a {
	color: #fff;
}
/*--end responsive menu style --*/
.efusion-top-category-box {
	margin-right: 2%;
	width: 48%;
}
.efusion-top-category-title {
	width: 79.5%;
}
.efusion-top-category-title a {
	font-size: 75%;
}
.efusion-top-category-middle {
	height: 100%;
	width: 100%;
}
.efusion-top-browsenow {
	left: 3%;
	bottom: 3%;
}
.efusion-top-browsenow a {
	font-size: 90%;
}
.efusion-top-category-shadow {
	width: 100%;
}
.efusion-top-category-middle img {
	width: 100%;
}
.efusion-content {
	width: 100%;
	clear: both;
}
#listingarea {
	float: none;
	width: 100%;
}
.efusion-listinghead {
	padding: 5% 0;
}
#efusion-payment, #efusion-leftpromo, .pages, .efusion-storepages {
	display: none;
}
#img-gallery {
	margin: 0;
	padding: 0;
	width: 100%;
}
#img-gallery-inner {
	width: 95%;
	padding: 2%;
	float: none;
	display: block;
}
#img-gallery .big-1 {
	width: 100%;
	height: inherit;
	margin: 0 auto;
	float: none;
}
#img-gallery #big-img {
	width: 100%;
	height: inherit;
	margin: 0 auto;
	display: inherit;
}
#conditions-gallery {
	width: 98%;
}
#img-gallery ul {
	margin: 7% 0 0;
	width: 100%;
}
#img-gallery ul li {
	height: inherit;
	margin: 0 0 4% !important;
	width: 33%;
}
#conditions-gallery img {
	display: inline-block;
	height: 9em;
	margin: 0 1% 1%;
	width: 48%;
}
.desc-hedtitle {
	width: 100%;
	padding: 0;
	height: auto;
	position: relative;
	margin: 2.5% 0;
}
.desc-hedtitle h1 {
	background: #2f2f2f;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	padding: 0 10px;
	margin: 0;
}
.policy-hedtitle {
	width: 100%;
	margin: 0;
}
.policy-hedtitle {
	width: 83%;
}
.flash-banner {
	display: none;
}
.efusion-wrapcens {
	height: 8em;
}
#efusion-footer {
	width: 100%;
	height: 8em;
}
#efusion-footer #efusion-copy {
	width: 100%;
	top: 3em;
}
#efusion-footer-logo {
	width: 100%;
	top: 3.5em;
}
.policy-box .desc-rd {
	width: 75%;
}
.policy-box {
	width: 100%
}
.efusion-listingarea-box.other_class {
	margin-left: 8%;
	width: 92%;
}
.efusion-listingarea-box.other_class .margin-right {
	margin-top: 0.7em !important;
}
.big-resize {
	height: auto;
	max-height: 12em;
	max-width: 100%;
	width: auto;
}
.efusion-listingarea-box.question_answers {
	margin: 0 0 0 2%;
	width: 96%;
}
#Body .tab-content-m {
	width: 96%;
	padding: 0;
}
.tab-pane.active {
	width: 100%;
}
#Body .vi-VR-tabCnt {
	width: 100%;
	padding: 0;
}
#vi-desc-maincntr {
	width: 100%;
}
#desc_div {
	width: 100%;
}
#desc_ifr {
	width: 100% !important;
	height: 10em !important;
}
.efusion-listingarea-box.desc {
	margin-left: 1%;
}
#spw2-ttab {
	display: none;
}
.efusion-listingarea-box {
	margin-bottom: 10px;
}
/*--end responsive menu --*/

#LeftPanel {
	float: none;
	margin: 0 auto;
	padding: 0 2%;
	width: 96%;
	display: none;
}
.jcarousel li img {
	width: 100%;
	vertical-align: middle;
}
.next_btn {
	background-image: url("images/slider_arrow.png");
	background-position: -16px 0;
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	position: absolute;
	right: 1%;
	top: 40%;
	width: 15px;
}
.prev_btn {
	background-image: url("images/slider_arrow.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	left: 1%;
	position: absolute;
	top: 40%;
	width: 15px;
	z-index: 9;
}
.thumbnails {
	display: none;
}
#efusionfooterlogo {
	margin: 0 auto;
}
img#fullsize {
	height: inherit !important;
	max-height: 250px !important;
	max-width: 250px !important;
	width: auto !important;
}
div.thumbnails {
	display: none;
}
.mobile-efusion-logo a {
	float: left;
	margin-right: 1.5%;
	width: 37%;
}
#efusion-header .mobile-efusion-logo a img {
	max-width: 100%;
	width: auto;
}
.mobile-efusion-logo a.first {
}
.mobile-efusion-logo a.first img {
}
.mobile-efusion-logo a.second {
	margin-top: 6%;
}
.mobile-efusion-logo a.second img {
}
.mobile-efusion-logo a.last {
	float: right;
	margin: 3% 0 0;
	width: 23%;
}
.mobile-efusion-logo a.last img {
}
}
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) {
img#fullsize {
	height: inherit !important;
	max-height: 250px !important;
	max-width: 250px !important;
	width: auto !important;
}
div.fullsize {
	height: inherit !important;
	padding: 0 1% !important;
	width: 98% !important;
}
div.swapper {
	height: inherit !important;
	margin: 1% !important;
	width: 98%;
	display: table;
}
.thum-resize {
	height: inherit;
	max-height: 4em;
	max-width: 100%;
	width: 4em;
}
#img-gallery .big-main {
	border: medium none;
	height: inherit;
	width: 98%;
}
.efusion-listingTitle {
	margin-bottom: 3%;
}
#efusionpromo1 {
	width: 100%;
	display: none;
}
#efusionpromo1 img, #efusionpromo2 img {
	width: 100%;
}
#efusionpromo2 {
	width: 100%;
	margin-bottom: 10px;
}
#efusionpromo1 img, #efusionpromo2 img {
	width: 100%;
}
#img-gallery-mobile {
	display: block;
}
.efusion-listingarea-box .latest-products {
	display: none;
}
.flexslider {
	display: block;
}
ul#accordion {
	margin: 0 1%;
	width: 98%;
	display: block;
	float: left;
	list-style: none;
	padding: 0;
}
#accordion li:first-child > div {
	display: block;
}
ul#accordion2 {
	list-style: none outside none;
	padding: 0;
	overflow: hidden;
	display: block;
	list-style: none;
}
#storepages {
	margin-bottom: 15px;
}
#accordion2 {
	margin: 0 1%;
	width: 98%;
	display: block;
	float: left;
}
#accordion2 li:first-child > div {
	display: block;
	height: 150px;
}
#accordion2 li > div {
	display: none;
	line-height: 22px;
	list-style: none outside none;
	padding: 5% 5% 9%;
	text-transform: capitalize;
	height: 150px;
	overflow: auto;
	width: 89.5%;
}
#accordion2 > li .child {
	background-image: url("images/plus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 10%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -4px;
}
#accordion2 > li .closed {
	background-image: url("images/minus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 10%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -2px;
}
.desc-rd {
	color: #2f2f2f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	border: 1px solid #dcdcdc;
}
#accordion li > div {
	display: none;
	line-height: 22px;
	list-style: none outside none;
	padding: 5% 5% 9%;
	text-transform: capitalize;
	width: 89.5%;
	height: auto;
	overflow: auto;
}
#accordion > li .child {
	background-image: url("images/plus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 10%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -4px;
}
#accordion > li .closed {
	background-image: url("images/minus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 10%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -2px;
}
#efusion-header {
	height: inherit;
	width: 100%;
}
#efusion-logo {
	display: none;
}
#efusion-header .mobile-efusion-logo {
	display: block;
	height: inherit;
	margin: 2% 1%;
	width: 98%;
}
#efusion-header .mobile-efusion-logo img {
	width: 100%;
}
#img-gallery-mobile {
	float: none;
	width: 100%;
	position: relative;
}
.flex-control-nav {
	display: none;
}
#spw-ttab {
	float: none;
	width: 100%;
	display: none;
}
#efusion-nav {
	height: inherit;
	top: 0.5em;
	width: 100%;
	display: none;
}
#efusion-menu ul {
}
#efusion-menu ul li {
}
#efusion-menu ul li a {
}
#efusion-menu ul li a span {
}
#efusion-search {
	float: right;
	margin: 20px 10px 0 0;
	display: none;
}
#efusion-nav ul {
	float: none;
	display: none;
}
#efusion-nav ul li {
	float: left;
	line-height: normal;
	margin: 0 5%;
	padding: 0;
}
#efusion-nav ul li a {
	font-size: 85%;
}
#efusion-top-category {
	margin-top: 40%;
}
#efusion-search #efusion-input {
	height: inherit;
	width: 80%;
}
#efusion-search #efusion-input .v4sbox {
	width: 100%;
}
#efusion-search #efusion-submit {
}
#efusion-submit input {
}
#efusion-menu {
	display: none;
}
/*--strt responsive menu --*/
.responsive-menu {
	display: none;
	left: 2%;
	position: absolute;
	top: -0.4em;
	z-index: 999;
}
#toggle-bar {
	background: none repeat scroll 0 0 #4F4F4F;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	position: absolute;
	text-align: center;
	top: 6.3em;
	width: 50px;
	z-index: 9999;
}
#toggle-bar strong a {
	border-bottom: 3px solid #FFFFFF;
	border-top: 9px double #FFFFFF;
	float: right;
	font-size: 0;
	height: 3px;
	margin: 7px 10px;
	padding-top: 0;
	width: 33px;
}
#toggle-bar strong {
	display: inline-block;
	text-align: left;
}
.navicon {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0 !important;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: -3.5em;
	width: 50px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
#mmenu {
	display: none;
}
#mmenu {
	background: none repeat scroll 0 0 #4F4F4F;
	left: 0;
	list-style: none outside none;
	margin: 0 auto !important;
	padding: 5px !important;
	position: relative;
	top: 8.2em;
	width: 250px;
	z-index: 999;
}
#mmenu > li {
	background: none repeat scroll 0 0 #888888;
	height: 20px;
	line-height: 20px;
	margin-bottom: 1px !important;
	padding: 5px !important;
}
#mmenu > li a {
	color: #FFFFFF;
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
#mmenu > li:hover {
	background: #4F4F4F;
}
#mmenu > li:hover a {
	color: #fff;
}
/*--end responsive menu style --*/
.efusion-top-category-box {
	margin-right: 2%;
	width: 48%;
}
.efusion-top-category-title {
	width: 79.5%;
}
.efusion-top-category-title a {
	font-size: 75%;
}
.efusion-top-category-middle {
	height: 100%;
	width: 100%;
}
.efusion-top-browsenow {
	left: 3%;
	bottom: 3%;
}
.efusion-top-browsenow a {
	font-size: 90%;
}
.efusion-top-category-shadow {
	width: 100%;
}
.efusion-top-category-middle img {
	width: 100%;
}
.efusion-content {
	width: 100%;
	clear: both;
}
#listingarea {
	float: none;
	width: 100%;
}
.efusion-listinghead {
	padding: 5% 0;
}
#efusion-payment, #efusion-leftpromo, .pages, .efusion-storepages {
	display: none;
}
#img-gallery {
	margin: 0;
	padding: 0;
	width: 100%;
}
#img-gallery-inner {
	width: 95%;
	padding: 2%;
	float: none;
	display: block;
}
#img-gallery .big-1 {
	width: 100%;
	height: inherit;
	margin: 0 auto;
	float: none;
}
#img-gallery #big-img {
	width: 100%;
	height: inherit;
	margin: 0 auto;
	display: inherit;
}
#conditions-gallery {
	width: 98%;
}
#img-gallery ul {
	margin: 7% 0 0;
	width: 100%;
}
#img-gallery ul li {
	height: inherit;
	margin: 0 0 4% !important;
	width: 33%;
}
#conditions-gallery img {
	display: inline-block;
	height: 9em;
	margin: 0 1% 1%;
	width: 48%;
}
.desc-hedtitle {
	width: 100%;
	padding: 0;
	height: auto;
	position: relative;
	margin: 2.5% 0;
}
.desc-hedtitle h1 {
	background: #2f2f2f;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	padding: 0 10px;
	margin: 0;
}
.policy-hedtitle {
	width: 100%;
	margin: 0;
}
.policy-hedtitle {
	width: 83%;
}
.flash-banner {
	display: none;
}
.efusion-wrapcens {
	height: 8em;
}
#efusion-footer {
	width: 100%;
	height: 8em;
}
#efusion-footer #efusion-copy {
	width: 100%;
	top: 3em;
}
#efusion-footer-logo {
	width: 100%;
	top: 3.5em;
}
.policy-box .desc-rd {
	width: 75%;
}
.policy-box {
	width: 100%
}
.efusion-listingarea-box.other_class {
	margin-left: 8%;
	width: 92%;
}
.efusion-listingarea-box.other_class .margin-right {
	margin-top: 0.7em !important;
}
.big-resize {
	height: auto;
	max-height: 12em;
	max-width: 100%;
	width: auto;
}
.efusion-listingarea-box.question_answers {
	margin: 0 0 0 2%;
	width: 96%;
}
#Body .tab-content-m {
	width: 96%;
	padding: 0;
}
.tab-pane.active {
	width: 100%;
}
#Body .vi-VR-tabCnt {
	width: 100%;
	padding: 0;
}
#vi-desc-maincntr {
	width: 100%;
}
#desc_div {
	width: 100%;
}
#desc_ifr {
	width: 100% !important;
	height: 10em !important;
}
.efusion-listingarea-box.desc {
	margin-left: 1%;
}
#spw2-ttab {
	display: none;
}
.efusion-listingarea-box {
	margin-bottom: 10px;
}
/*--end responsive menu --*/

#LeftPanel {
	float: none;
	margin: 0 auto;
	padding: 0 2%;
	width: 96%;
	display: none;
}
.jcarousel li img {
	width: 100%;
	vertical-align: middle;
}
.next_btn {
	background-image: url("images/slider_arrow.png");
	background-position: -16px 0;
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	position: absolute;
	right: 1%;
	top: 40%;
	width: 15px;
}
.prev_btn {
	background-image: url("images/slider_arrow.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	left: 1%;
	position: absolute;
	top: 40%;
	width: 15px;
	z-index: 9;
}
.thumbnails {
	display: none;
}
#efusionfooterlogo {
	margin: 0 auto;
}
img#fullsize {
	height: inherit !important;
	max-height: 250px !important;
	max-width: 250px !important;
	width: auto !important;
}
div.thumbnails {
	display: none;
}
.mobile-efusion-logo a {
	float: left;
	margin-right: 1.5%;
	width: 37%;
}
#efusion-header .mobile-efusion-logo a img {
	max-width: 100%;
	width: auto;
}
.mobile-efusion-logo a.first {
}
.mobile-efusion-logo a.first img {
}
.mobile-efusion-logo a.second {
	margin-top: 6%;
}
.mobile-efusion-logo a.second img {
}
.mobile-efusion-logo a.last {
	float: right;
	margin: 3% 0 0;
	width: 23%;
}
.mobile-efusion-logo a.last img {
}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
img#fullsize {
	height: inherit !important;
	max-height: 250px !important;
	max-width: 250px !important;
	width: auto !important;
}
div.fullsize {
	height: inherit !important;
	padding: 0 1% !important;
	width: 98% !important;
}
div.swapper {
	height: inherit !important;
	margin: 1% !important;
	width: 98%;
	display: table;
}
#img-gallery .big-main {
	border: medium none;
	height: inherit;
	width: 98%;
}
.efusion-listingTitle {
	margin-bottom: 3%;
}
#efusionpromo1 {
	width: 100%;
	display: none;
}
#efusionpromo1 img, #efusionpromo2 img {
	width: 100%;
}
#efusionpromo2 {
	width: 100%;
	margin-bottom: 10px;
}
#efusionpromo1 img, #efusionpromo2 img {
	width: 100%;
}
#img-gallery-mobile {
	display: block;
}
.efusion-listingarea-box .latest-products {
	display: none;
}
.flexslider {
	display: block;
}
ul#accordion {
	margin: 0 1%;
	width: 98%;
	display: block;
	float: left;
	list-style: none;
	padding: 0;
}
#accordion li:first-child > div {
	display: block;
}
ul#accordion2 {
	list-style: none outside none;
	padding: 0;
	overflow: hidden;
	display: block;
	list-style: none;
}
#storepages {
	margin-bottom: 15px;
}
#accordion2 {
	margin: 0 1%;
	width: 98%;
	display: block;
	float: left;
}
#accordion2 li:first-child > div {
	display: block;
	height: 150px;
}
#accordion2 li > div {
	display: none;
	line-height: 22px;
	list-style: none outside none;
	padding: 5% 5% 9%;
	text-transform: capitalize;
	height: 150px;
	overflow: auto;
	width: 89.5%;
}
#accordion2 > li .child {
	background-image: url("images/plus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 5%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -4px;
}
#accordion2 > li .closed {
	background-image: url("images/minus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 5%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -2px;
}
.desc-rd {
	color: #2f2f2f;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	text-align: justify;
	border: 1px solid #dcdcdc;
}
#accordion li > div {
	display: none;
	line-height: 22px;
	list-style: none outside none;
	padding: 5% 5% 9%;
	text-transform: capitalize;
	width: 89.5%;
	height: auto;
	overflow: auto;
}
#accordion > li .child {
	background-image: url("images/plus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 5%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -4px;
}
#accordion > li .closed {
	background-image: url("images/minus.png");
	background-position: center center;
	background-repeat: no-repeat;
	float: right;
	height: 14px;
	padding-right: 10%;
	padding-top: 5%;
	width: 15px;
	position: absolute;
	right: 0;
	top: -2px;
}
#efusion-header {
	height: inherit;
	width: 100%;
}
#efusion-logo {
	display: none;
}
#efusion-header .mobile-efusion-logo {
	display: block;
	height: inherit;
	margin: 2% 1%;
	width: 98%;
}
#efusion-header .mobile-efusion-logo img {
	width: 100%;
}
#img-gallery-mobile {
	float: none;
	width: 100%;
	position: relative;
}
.flex-control-nav {
	display: none;
}
#spw-ttab {
	float: none;
	width: 100%;
	display: none;
}
#efusion-nav {
	height: inherit;
	top: 0.5em;
	width: 100%;
	display: none;
}
#efusion-menu ul {
}
#efusion-menu ul li {
}
#efusion-menu ul li a {
}
#efusion-menu ul li a span {
}
#efusion-search {
	float: right;
	margin: 20px 10px 0 0;
	display: none;
}
#efusion-nav ul {
	float: none;
	display: none;
}
#efusion-nav ul li {
	float: left;
	line-height: normal;
	margin: 0 7%;
	padding: 0;
}
#efusion-nav ul li a {
	font-size: 85%;
}
#efusion-top-category {
	margin-top: 40%;
}
#efusion-search #efusion-input {
	height: inherit;
	width: 80%;
}
#efusion-search #efusion-input .v4sbox {
	width: 100%;
}
#efusion-search #efusion-submit {
}
#efusion-submit input {
}
#efusion-menu {
	display: none;
}
/*--strt responsive menu --*/
.responsive-menu {
	display: none;
	left: 2%;
	position: absolute;
	top: -0.4em;
	z-index: 999;
}
#toggle-bar {
	background: none repeat scroll 0 0 #4F4F4F;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	position: absolute;
	text-align: center;
	top: 6.3em;
	width: 50px;
	z-index: 9999;
}
#toggle-bar strong a {
	border-bottom: 3px solid #FFFFFF;
	border-top: 9px double #FFFFFF;
	float: right;
	font-size: 0;
	height: 3px;
	margin: 7px 10px;
	padding-top: 0;
	width: 33px;
}
#toggle-bar strong {
	display: inline-block;
	text-align: left;
}
.navicon {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0 !important;
	position: relative;
	text-align: center;
	text-decoration: none;
	top: -3.5em;
	width: 50px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
#mmenu {
	display: none;
}
#mmenu {
	background: none repeat scroll 0 0 #4F4F4F;
	left: 0;
	list-style: none outside none;
	margin: 0 auto !important;
	padding: 5px !important;
	position: relative;
	top: 8.2em;
	width: 250px;
	z-index: 999;
}
#mmenu > li {
	background: none repeat scroll 0 0 #888888;
	height: 20px;
	line-height: 20px;
	margin-bottom: 1px !important;
	padding: 5px !important;
}
#mmenu > li a {
	color: #FFFFFF;
	font-family: arial;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
}
#mmenu > li:hover {
	background: #4F4F4F;
}
#mmenu > li:hover a {
	color: #fff;
}
/*--end responsive menu style --*/
.efusion-top-category-box {
	margin-right: 2%;
	width: 48%;
}
.efusion-top-category-title {
	width: 79.5%;
}
.efusion-top-category-title a {
	font-size: 75%;
}
.efusion-top-category-middle {
	height: 100%;
	width: 100%;
}
.efusion-top-browsenow {
	left: 3%;
	bottom: 3%;
}
.efusion-top-browsenow a {
	font-size: 90%;
}
.efusion-top-category-shadow {
	width: 100%;
}
.efusion-top-category-middle img {
	width: 100%;
}
.efusion-content {
	width: 100%;
	clear: both;
}
#listingarea {
	float: none;
	width: 100%;
}
.efusion-listinghead {
	padding: 5% 0;
}
#efusion-payment, #efusion-leftpromo, .pages, .efusion-storepages {
	display: none;
}
#img-gallery {
	margin: 0;
	padding: 0;
	width: 100%;
}
#img-gallery-inner {
	width: 95%;
	padding: 2%;
	float: none;
	display: block;
}
#img-gallery .big-1 {
	width: 100%;
	height: inherit;
	margin: 0 auto;
	float: none;
}
#img-gallery #big-img {
	width: 100%;
	height: inherit;
	margin: 0 auto;
	display: inherit;
}
#conditions-gallery {
	width: 98%;
}
#img-gallery ul {
	margin: 7% 0 0;
	width: 100%;
}
#img-gallery ul li {
	height: inherit;
	margin: 0 0 4% !important;/*width: 33%;*/
}
#conditions-gallery img {
	display: inline-block;
	height: 9em;
	margin: 0 1% 1%;
	width: 48%;
}
.desc-hedtitle {
	width: 100%;
	padding: 0;
	height: auto;
	position: relative;
	margin: 2.5% 0;
}
.desc-hedtitle h1 {
	background: #2f2f2f;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 37px;
	line-height: 37px;
	padding: 0 10px;
	margin: 0;
}
.policy-hedtitle {
	width: 100%;
	margin: 0;
}
.policy-hedtitle {
	width: 83%;
}
.flash-banner {
	display: none;
}
.efusion-wrapcens {
	height: 8em;
}
#efusion-footer {
	width: 100%;
	height: 8em;
}
#efusion-footer #efusion-copy {
	width: 100%;
	top: 3em;
}
#efusion-footer-logo {
	width: 100%;
	top: 3.5em;
}
.policy-box .desc-rd {
	width: 75%;
}
.policy-box {
	width: 100%
}
.efusion-listingarea-box.other_class {
	margin-left: 8%;
	width: 92%;
}
.efusion-listingarea-box.other_class .margin-right {
	margin-top: 0.7em !important;
}
.big-resize {
	height: auto;
	max-height: 12em;
	max-width: 100%;
	width: auto;
}
.efusion-listingarea-box.question_answers {
	margin: 0 0 0 2%;
	width: 96%;
}
#Body .tab-content-m {
	width: 96%;
	padding: 0;
}
.tab-pane.active {
	width: 100%;
}
#Body .vi-VR-tabCnt {
	width: 100%;
	padding: 0;
}
#vi-desc-maincntr {
	width: 100%;
}
#desc_div {
	width: 100%;
}
#desc_ifr {
	width: 100% !important;
	height: 10em !important;
}
.efusion-listingarea-box.desc {
	margin-left: 1%;
}
#spw2-ttab {
	display: none;
}
.efusion-listingarea-box {
	margin-bottom: 10px;
}
/*--end responsive menu --*/

#LeftPanel {
	float: none;
	margin: 0 auto;
	padding: 0 2%;
	width: 96%;
	display: none;
}
.jcarousel li img {
	width: 100%;
	vertical-align: middle;
}
.thum-resize {
	height: inherit;
	max-height: 6em;
	max-width: 100%;
	width: 6em;
}
.next_btn {
	background-image: url("images/slider_arrow.png");
	background-position: -16px 0;
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	position: absolute;
	right: 1%;
	top: 40%;
	width: 15px;
}
.prev_btn {
	background-image: url("images/slider_arrow.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	left: 1%;
	position: absolute;
	top: 40%;
	width: 15px;
	z-index: 9;
}
.thumbnails {
	display: none;
}
#efusionfooterlogo {
	margin: 0 auto;
}
img#fullsize {
	height: inherit !important;
	max-height: 250px !important;
	max-width: 250px !important;
	width: auto !important;
}
div.thumbnails {
	display: none;
}
.mobile-efusion-logo a {
	float: left;
	margin-right: 1.5%;
	width: 37%;
}
#efusion-header .mobile-efusion-logo a img {
	max-width: 100%;
	width: auto;
}
.mobile-efusion-logo a.first {
}
.mobile-efusion-logo a.first img {
}
.mobile-efusion-logo a.second {
	margin-top: 6%;
}
.mobile-efusion-logo a.second img {
}
.mobile-efusion-logo a.last {
	float: right;
	margin: 3% 0 0;
	width: 23%;
}
.mobile-efusion-logo a.last img {
}
}
